CVE-2014-0999CVE-2014-0999

Affected configuration(s):

cpe:/a:sendio:sendio:7.2.3

Date published: 2015-06-02T10:59:00.067-04:00

Date last modified: 2015-06-03T08:25:13.457-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/132022/Sendio-ESP-Information-Disclosure.html

Summary: Sendio before 7.2.4 includes the session identifier in URLs in emails, which allows remote attackers to obtain sensitive information and hijack sessions by reading the jsessionid parameter in the Referrer HTTP header.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.